creation_dt: '2017-06-27T23:03:51.626008'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -15.083205242501691
      lon: 123.10388044175917
    lr:
      lat: -15.134230556510836
      lon: 123.87822586927048
    ul:
      lat: -14.412570048344975
      lon: 123.15091056093247
    ur:
      lat: -14.463442017839162
      lon: 123.92118530454144
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -963750.0
        y: -1634275.0
      lr:
        x: -879625.0
        y: -1634275.0
      ul:
        x: -963750.0
        y: -1560600.0
      ur:
        x: -879625.0
        y: -1560600.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -879775.0
          - -1560600.0
        - - -939261.1803398875
          - -1571477.639320225
        - - -940293.4081880188
          - -1572558.0843677665
        - - -963693.4288535051
          - -1598083.106884287
        - - -963742.6776695297
          - -1598217.6776695296
        - - -888385.5721366333
          - -1634272.6545785
        - - -888290.1928476163
          - -1634272.9960814514
        - - -883265.1520175355
          - -1632122.9786257504
        - - -883175.7464374964
          - -1632031.0633906259
        - - -882750.7246280266
          - -1630305.975476178
        - - -882525.708309921
          - -1629380.9087894787
        - - -882500.0235960411
          - -1629001.0859306068
        - - -879625.0224130866
          - -1561176.058372327
        - - -879625.0
          - -1560625.0
        - - -879775.0
          - -1560600.0
      type: Polygon
id: 7cca6a93-e307-46f4-b44f-4ce60f6f2302
image:
  bands:
    relative:
      layer: '1'
      path: ITEM_REL_238_123.62_-14.63.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: decile
